ConnectCloud Developers

Remove a payment that was not requested (hr:work:billing)

DELETE /api/desk/v1/projects/{id}/payments/{pid}

Module: Desk · operationId: deleteProjectPayment · Tag: Projects · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
id path string yes
pid path string yes

Responses

  • 204 Removed
  • 409 payment_state: it was requested

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/projects/string/payments/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI